@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,300italic,400,700);

html { box-sizing: border-box; }
*, *:before, *:after { box-sizing: inherit; }

body,html { width:100%; height:100%;}
body {
  background: #292929 url('/images/free8/background.jpg') center center no-repeat;
  background-attachment:fixed;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
  -webkit-transition:background-image 1s linear;
  -moz-transition:background-image 1s linear;
  -ms-transition:background-image 1s linear;
  -o-transition:background-image 1s linear;
  transition:background-image 1s linear;
}
body, td, div, input, select, button, textarea, p, li, h1, h2, h3, h4 {
  color:#CCC; font:300 14px/22px Roboto, Helvetica, Arial, Tahoma, sans-serif; margin:0; padding:0; list-style:none; -webkit-font-smoothing:antialiased; text-rendering:optimizelegibility; -moz-osx-font-smoothing:grayscale;
}
h1, h2, h3, h4, h5, h6 { text-align: left; }
h1, header nav ul li { font-size:40px; line-height:46px; font-weight:100; text-transform:uppercase; }
h1 { display:inline-block; padding:10px 20px; border-bottom:1px solid #CCC; background-color: rgba(0,0,0,.9); }
h2 { font-size:30px; line-height:36px; margin-bottom:10px; }
h3 { font-size:20px; line-height:26px; margin-bottom:10px; color:#FFF; }
h3:first-letter { color:#e2001a; }
h4 { font-size:18px; font-style:italic; line-height:24px; margin:20px 0; color:#FFF; }

a { color:#e2001a; text-decoration:none; }
img { border:0; }
strong { font-weight:700; }
em { color:#e2001a; }
ul, li { padding: 0; margin: 0; list-style-type: none; }
header, footer, nav, section, aside, article, figure, figcaption { display:block; box-sizing:border-box; }
ul, li, div, .button { box-sizing:border-box; }

.hidden { display: none; }

input[type="text"],
textarea,
select,
.ms-choice,
.ms-choice.disabled {
  color:#FFF;
  border:none;
  width:100%;
  height:35px;
  padding: 5px 10px;
  background:transparent;
  background-image:none;
  background-color: #292929;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
}
textarea { min-height: 100px; }
select[multiple="multiple"] { min-height: 100px; }
input[type="submit"],
.button {
  padding: 10px 20px;
  font-weight: 400;
  background-color: #505050;
  border: none;
  border-radius: 0;
  cursor: pointer;
}
.ms-parent { width: 100%; }
.ms-drop.bottom { width: auto; }
.ms-drop ul { padding-right: 30px; overflow-x: hidden; }
.ms-drop input[type="checkbox"] { margin-right: 5px; }

.g-recaptcha { margin-bottom: 20px; text-align: center; }
.g-recaptcha > div { margin: auto; }


.clearfix:after { content:""; display:table; clear:both; }

.owl-carousel,
.owl-stage-outer,
.owl-stage,
.owl-item,
.item {
  height: 100%;
}

.fancybox-skin {
  -webkit-border-radius:0 !important;
     -moz-border-radius:0 !important;
          border-radius:0 !important;
}
.fancybox-skin[style] { padding:0 !important; background-color: #292929; }

.button { font-size:10px; font-weight:700; text-align:center; text-transform:uppercase; padding:10px 20px; background-color:rgba(0,0,0,.8); }

#main > div { position:relative; width:100%; padding: 20px 20px 60px 20px; }

.content, .ms-drop { max-width: 1000px; padding: 34px 40px; margin-bottom:20px; background-color:rgba(0,0,0,.8); border: none; }
.ms-drop { padding: 0; }
.content h1 { padding: 0; margin-bottom: 20px; background: none; border: none; }

article p { margin-bottom:15px; }

.hl { margin-top:-1px; border-top:1px solid #666; }
.hl p { font-size:18px; line-height:28px; margin-bottom:0; color:#FFF; }
.hl p:first-letter { float:left; font-size:60px; margin:8px 5px 0 0; font-weight:100; color:#e2001a; }

.background {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 0;
}


/** HEADER */
header .logo { position: relative; display: inline-block; margin: 20px; z-index: 99; }
header button { display:none; position:relative; float:right; width:48px; height:48px; text-indent:-1000px; overflow:hidden; border:1px solid #CCC; border-right:none; background:url(/images/free8/icons.svg) 13px -467px no-repeat; cursor: pointer; z-index: 1001; }
header nav { position:fixed; z-index:999; height:100%; top:0; right:0; }
header button, header nav { background-color: rgba(0,0,0,.8); }
header nav ul li { position:relative; display:block; opacity:1; }
header nav ul li a { display:block; padding:10px; white-space:nowrap; color:#FFF; }
header nav ul li:hover a { color:#e2001a; }


/** FOOTER */
footer { position:fixed; z-index:999; bottom:0; width:100%; min-height:44px; padding:0 9px 0 20px; background-color:#000; border-top:solid 1px #333; }
footer p { float:left; font-size:12px; margin-top:10px; }
footer p small { font-size:11px; }
footer a { color:#FFF; }
footer a.signature { color:#e2001a; font-weight:400; margin-right:20px; }
footer a.signature span { color:#FFF; text-transform:uppercase; }

footer .sectors { float: none; text-align: center; }
footer .sectors a { margin-left: 10px; }
footer .sectors a:first-child { margin: 0; }

footer ul { float:right; margin:4px 4px 0 0; }
footer ul.lang { float: left; margin-right:20px; text-align:center; }
footer ul li { display: inline-block; margin-left: 4px; margin-right: -0.25em; }
footer ul li a { display:block; width:36px; height:36px; }
footer ul.lang li a { padding-top: 6px; background-color:#292929; }
footer ul.social li a { text-indent:-500px; background:url('/images/free8/social.svg') no-repeat; overflow: hidden; }
footer ul li a.contact { background-position:-36px 0; }
footer ul li a.contact:hover { background-position:0 0; }
footer ul li a.facebook { background-position:-36px -36px; }
footer ul li a.facebook:hover { background-position:0 -36px; }
footer ul li a.twitter { background-position:-36px -72px; }
footer ul li a.twitter:hover { background-position:0 -72px; }
footer ul li a.youtube { background-position:-36px -108px; }
footer ul li a.youtube:hover { background-position:0 -108px; }
footer ul li a.dailymotion { background-position:-36px -144px; }
footer ul li a.dailymotion:hover { background-position:0 -144px; }
footer ul li a.google { background-position:-36px -180px; }
footer ul li a.google:hover { background-position:0 -180px; }
footer ul li a.instagram { background-position: -36px -216px; }
footer ul li a.instagram:hover { background-position: 0 -216px; }
footer ul li a.linkedin { background-position: -36px -252px; }
footer ul li a.linkedin:hover { background-position: 0 -252px; }
footer ul li a.pinterest { background-position: -36px -288px; }
footer ul li a.pinterest:hover { background-position: 0 -288px; }


/** SEARCH */
.search .content { position: relative; }
.search form > div,
.search form > section > div {
  position: relative; margin-bottom: 5px;
}
.search div.dropdown:after,
.search .ms-choice > div {
  content: '';
  position: absolute;
  top: 0;
  right: 0; 
  width: 35px;
  height: 35px;
  background: url('/images/free8/icons.svg') 16px 12px no-repeat;
  -webkit-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -ms-transform:rotate(90deg);
  -o-transform:rotate(90deg);
  transform:rotate(90deg);
}
.search .ms-choice > div.open {
  background: url('/images/free8/icons.svg') 14px 12px no-repeat;
  -webkit-transform:rotate(-90deg);
  -moz-transform:rotate(-90deg);
  -ms-transform:rotate(-90deg);
  -o-transform:rotate(-90deg);
  transform:rotate(-90deg);
}
.search .ms-choice > span { padding-top: 5px; }
.search input[type="submit"] { float: right; padding: 7px 20px 6px 20px; margin-right: 1%; }
.search .loading {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.5) url('/images/free8/loader.gif') center center no-repeat;
  z-index: 20;
}


/** HOMEPAGE */
.homepageCms h2 {
  display: inline-block;
  padding: 10px 20px;
  margin: 0;
  border-bottom: 1px solid #CCC;
  background-color: rgba(0,0,0,.9);
}


/** LISTING */
.pager { margin-bottom: 40px; text-align: center; }
.pager li { display: inline-block; overflow: hidden; }
.pager li a {
  display: inline-block;
  padding: 5px 10px;
  color: #CCC;
  font-weight: 400;
  background-color: rgba(0,0,0,.8);
}
.pager li.current a,
.pager li a:hover {
  color: #292929; font-weight: 700; background-color: #FFF;
}
.pager li.first a,
.pager li.previous a,
.pager li.next a,
.pager li.last a {
  width: 30px;
  text-indent: -10000px;
  background-image: url('/images/free8/icons.svg');
  background-repeat: no-repeat;
}
.pager li.first a
{
  background-position: 10px -50px;
  -webkit-transform:rotate(-180deg);
  -moz-transform:rotate(-180deg);
  -ms-transform:rotate(-180deg);
  -o-transform:rotate(-180deg);
  transform:rotate(-180deg);
}
.pager li.previous a
{
  background-position: 13px 10px;
  -webkit-transform:rotate(-180deg);
  -moz-transform:rotate(-180deg);
  -ms-transform:rotate(-180deg);
  -o-transform:rotate(-180deg);
  transform:rotate(-180deg);
}
.pager li.next a { background-position: 13px 10px; }
.pager li.last a { background-position: 10px -50px; }


section.listing { max-width: 1000px; }
.ads { margin: 0 -1%; }
.ad {
  position: relative;
  float: left;
  width: 48%;
  height: 560px;
  margin: 0 1% 40px 1%;
  background-color: rgba(0,0,0,.8);
}
.ad .picture { height: 250px; }
.ad .noPicture { position: relative; opacity: 0.5; overflow: hidden; }
.ad .noPicture img { position: absolute; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; max-width: 50%; max-height: 50%; margin: auto; }
.ad .title { text-align: center; padding: 0 20px; margin: 20px 0; }
.ad .comment { width: 80%; margin: 20px auto; text-align: center; }
.ad .details { position: absolute; bottom: 0; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; width: 100%; height: 40px; -moz-align-items: stretch; -ms-align-items: stretch; -webkit-align-items: stretch; align-items: stretch; -moz-justify-content: space-between; -ms-justify-content: space-between; -webkit-justify-content: space-between; justify-content: space-between; }
.ad .details li { font-family: 'Roboto Condensed', sans-serif; font-size: 14px; color: #FFF; height: 40px; overflow: hidden; }
.ad .details li.picto { padding-top: 10px; padding-left: 20px; background: url('/images/free8/icons.svg') top left no-repeat; }
.ad .details li.price { font-weight: 400; color: #e2001a; background: none; }
.ad .details li.rooms { padding-left: 30px; background-position: 10px -347px; }
.ad .details li.area { background-position: 0 -227px; }
.ad .details li.bedrooms { padding-left: 22px; background-position: 0 -405px; }
.ad .details li.shower { padding-left: 16px; padding-right: 10px; background-position: 0 -287px; }
.ad .details li.areaTotal { background-position: 0 -227px; }
.ad .details li.city { background-position: 0 -1260px; }
.ad .details li.type { background-position: 0 -1200px; }
.ad .details li.nature { background-position: 0 -1140px; }
.ad .details li.plotofland { background-position: 0 -900px; }
.ad .details li.terrace { background-position: 0 -1020px; }
.ad .details li.parking { background-position: 0 -780px; }
.ad .details li.pool { background-position: 0 -960px; }
.ad .details li.reference { background-position: 0 -1067px; }
.ad h2 { text-align: center; }
.ad h3 {
  display: inline-block;
  font-size: 14px;
  line-height: 14px;
  padding-bottom: 20px;
  margin: 0;
  border-bottom: 1px solid #666;
}


/** SHOW */
section.show { margin-bottom: 40px; }
section.showPictures .tabs { display: none; }

/*#tab_pictures { display: none; }*/
#show-carousel { width: 100%; height: 400px; margin-bottom: 20px; }

.show-carousel .owl-controls .owl-nav .owl-prev,
.show-carousel .owl-controls .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  width: 22px;
  height: 75px;
  padding: 0;
  margin: -37.5px 0 0 0;
  text-indent: -10000px;
  background: url('/images/free8/icons.svg') top left no-repeat;
}
.show-carousel .owl-controls .owl-nav .owl-prev { left: 0; margin-left: 20px; background-position: -360px 0; }
.show-carousel .owl-controls .owl-nav .owl-next {right: 0;margin-right: 20px;background-position: -360px -100px; }

.show-carousel-thumbs { width: 100%; height: 90px; margin: 0; white-space: nowrap; overflow: hidden; z-index: 2; }
.show-carousel-thumbs .owl-item { display: inline-block; float: none; margin: 0 5px; }
.show-carousel-thumbs .owl-item .item { position: relative; width: 120px; height: 90px; overflow: hidden; cursor: pointer; }
.show-carousel-thumbs .owl-item .item img { position: absolute; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; width: auto; max-width: none; margin: auto; }

.summary { margin-bottom: 40px; border-bottom: 1px solid #666; }
.summary li { float: left; width: 33.33%; height: 30px; margin-bottom: 20px; font-size: 18px; font-weight: 400; }
.summary li span { display: inline-block; width: 30px; height: 30px; margin-right: 15px; background: url('/images/free8/icons.svg') top left no-repeat; vertical-align: middle; }
.summary li.nature span { background-position: -180px 0; }
.summary li.type span { background-position: -180px -100px; }
.summary li.city span { background-position: -180px -200px; }
.summary li.price span { background-position: -180px -300px; }
.summary li.rooms span { background-position: -180px -400px; }
.summary li.area span { background-position: -180px -500px; }
.summary li.areaTotal span { background-position: -180px -500px; }
.summary li.shower span { background-position: -180px -800px; }
.summary li.bedrooms span { background-position: -180px -700px; }
.summary li.plotofland span { background-position: -180px -1100px; }
.summary li.terrace span { background-position: -180px -1300px; }
.summary li.parking span { background-position: -180px -900px; }
.summary li.pool span { background-position: -180px -1200px; }
.summary li.reference span { background-position: -180px -1400px; }

section.show .comment p { text-align: justify; }
section.show .comment p:first-letter { float:left; font-size:60px; margin:8px 5px 0 0; font-weight:100; color:#e2001a; }

@media screen and (min-width:641px) {
  section.show .comment p { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 40px; -moz-column-gap: 40px; column-gap: 40px; }
}

section.show .details > div { margin: 0 -2%; }
section.show .details > div > div { float: left; width: 29.33%; margin: 0 2%; }
section.show .details > div > div.diagnostics { float: none; width: 100% !important; clear: both; }
section.show .details > div > div span { float: right; }

section.show .details > div > div.lifeAnnuity { float: none; width: 96%; margin-bottom: 40px; }

section.show .media iframe { width: 100%; height: 450px; }

section.show .lotParent { margin-bottom: 40px; }

.seasonalPrices table { padding: 0 !important; margin-bottom: 20px !important; }
.seasonalPrices table th,
.seasonalPrices table td {
  text-align: left !important;
}

/*.loanCalculator .field .suffix span { background: #292929; }*/


/** CMS */
article.cms { text-align: justify; }


/** CONTACT */
.contactBox {}
.contactBox > div { width: 48%; }
.contactBox > div.coordonate { float: left; clear: both; }
.contactBox > div.contact { float: right; }
.contactBox > div.contact input,
.contactBox > div.contact select,
.contactBox > div.contact textarea,
.sellForm input,
.sellForm select,
.sellForm textarea,
.sellForm .ms-parent {
  margin-bottom: 5px;
}
.contactBox > div.contact textarea { height: 120px; }

.contactFullPage > #map { position: fixed !important; top: 0; left: 0; width: 100%; height: 100%; }
.contactFullPage section.contact { position: relative; }

.error_list li { color: #c9596b; background-color: #4a4a4a; padding: 8px; text-shadow: 1px 1px 0px rgba(0,0,0,0.2); font-size: 12px; }


/** NEWS */
section.newsList > article > a { display: block; }
article.news .picture { height: 250px; margin-bottom: 20px; }

/** TABS */
.tabs { display: inline-block; border-bottom: 1px solid #CCC; }
.tabs li { display: inline-block; background-color: rgba(0,0,0,.8); vertical-align: bottom; }
.tabs li a, .tabs li span { display: block; padding: 10px; }
.tabs li a { color: #999; }
.tabs li.selected { background-color: #000; }
.tabs li.selected a { color: #e2001a; font-size: 18px; padding: 14px 25px; }
.tabs li:hover { background-color: #000; }
.tabs li:hover a { color: #e2001a; }

@media screen and (min-width:1024px) {
  nav ul li:hover { width:140px; }
  nav ul li.slide { width:500px; margin-left:-500px; opacity:0; z-index:-1; }
}

@media screen and (min-width:360px) {
  header nav ul { height:100%; }
  header nav ul li {
    float:left;
    width:70px;
    height:100%;
    border-left:1px solid #666;
    -webkit-transition:width 1.5s cubic-bezier(0,.8,.4,1), margin 1.5s cubic-bezier(0,.8,.4,1), opacity 1s ease-out;
    -moz-transition:width 1.5s cubic-bezier(0,.8,.4,1), margin 1.5s cubic-bezier(0,.8,.4,1), opacity 1s ease-out;
    -ms-transition:width 1.5s cubic-bezier(0,.8,.4,1), margin 1.5s cubic-bezier(0,.8,.4,1), opacity 1s ease-out;
    -o-transition:width 1.5s cubic-bezier(0,.8,.4,1), margin 1.5s cubic-bezier(0,.8,.4,1), opacity 1s ease-out;
    transition:width 1.5s cubic-bezier(0,.8,.4,1), margin 1.5s cubic-bezier(0,.8,.4,1), opacity 1s ease-out;
  }
  header nav ul li a {
    position:absolute;
    height:100%;
    top:0;
    right:100%;
    display:block;
    padding-left:400px;
    -webkit-transform-origin:right top;
    -moz-transform-origin:right top;
    -ms-transform-origin:right top;
    -o-transform-origin:right top;
    transform-origin:right top;
    -webkit-transform:rotate(-90deg);
    -moz-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    transform:rotate(-90deg);
    -webkit-transition: all .4s ease-in;
    -moz-transition: all .4s ease-in;
    -ms-transition: all .4s ease-in;
    -o-transition: all .4s ease-in;
    transition: all .4s ease-in;
  }
}